Bug 465100 - FTBFS librra-0.11.1-1.fc9
FTBFS librra-0.11.1-1.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: librra (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:41 EDT by FTBFS
Modified: 2009-01-07 10:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-07 10:22:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (489.87 KB, text/plain)
2008-10-01 12:41 EDT, FTBFS
no flags Details
build.log (51.60 KB, text/plain)
2008-10-01 12:41 EDT, FTBFS
no flags Details
mock.log (924 bytes, text/plain)
2008-10-01 12:41 EDT, FTBFS
no flags Details
root.log (598.83 KB, text/plain)
2008-10-01 12:41 EDT, FTBFS
no flags Details
build.log (47.35 KB, text/plain)
2008-10-01 12:41 EDT, FTBFS
no flags Details
mock.log (870 bytes, text/plain)
2008-10-01 12:41 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:41:41 EDT
librra-0.11.1-1.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:41:45 EDT
Created attachment 319029 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:41:46 EDT
Created attachment 319030 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:41:47 EDT
Created attachment 319031 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:41:48 EDT
Created attachment 319032 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:41:49 EDT
Created attachment 319033 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:41:50 EDT
Created attachment 319034 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:24:54 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Caolan McNamara 2009-01-07 10:22:20 EST
I committed the upstream fix for this to rawhide and successfully rebuilt it

Note You need to log in before you can comment on or make changes to this bug.